# скомпилированные файлы
*.dcu
*.dpu
*.exe
*.dll
*.so
*.bpl
*.res


# файлы IDE и сборки
*.dsk
*.dproj.local
*.identcache
*.otares
__history/
backup/
bin/
lib/
piper/
fonts/
imgs/
sounds/
ytSongs/
stl/
games/
Win32/